ScriptWindow.cpp File Reference
`#include "ScriptWindow.h"`
`#include <ApplicationWindow.h>`
`#include "ScriptEdit.h"`
`#include "LineNumberDisplay.h"`
`#include <QApplication>`
`#include <QMenuBar>`
`#include <QMenu>`
`#include <QAction>`
`#include <QFile>`
`#include <QMessageBox>`
`#include <QPixmap>`
`#include <QCloseEvent>`
`#include <QTextStream>`
`#include <QLayout>`
`#include <QDockWidget>`
`#include <QPrintPreviewDialog>`